/* 2006年12月14日修正*/
/* 右ナビ用 */


.rightNavi_base {
	padding-bottom:10px;
}


/* タイトル画像 */
.rightNavi_base .title_img{
	margin-bottom:8px;
}


/* バナーブロック */
.rightNavi_base .banner{
	margin-top:0px;
	margin-bottom:3px;
	padding-top:12px;
	padding-bottom:10px;
	border-top:dashed #999999 1px;
	border-bottom:dashed #999999 1px;
}

.rightNavi_base .banner img{
	margin-bottom:2px;
	vertical-align:top;
}




/* マップガイドリンク */
.rightNavi_base .u_link {
	margin-top: 1px;
	margin-bottom: 3px;
	width:108px;
	display: block;
	border-bottom-color:#999;
	border-bottom-style:dashed;
	border-bottom-width: 1px;
}

.rightNavi_base .u_link a {
	display: block;
	width: 100%;
	font-size: 80%;
	text-align: right;
	padding: 2px;
	text-decoration:none;
}
.rightNavi_base .u_link a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.art .rightNavi_base .u_link a:hover {
	background-color: #6699cc;
}
.cd .rightNavi_base .u_link a:hover {
	background-color: #ff9999;
}
.fc .rightNavi_base .u_link a:hover {
	background-color: #bbb;
}
.acf .rightNavi_base .u_link a:hover {
	background-color: #ccc;
}


/* ガイドリンク */
.rightNavi_base .link {
	font-size: 80%;
	width: 110px;
	color: #444;
}
.rightNavi_base .link a {
	display: block;
	width:100%;
	padding: 3px 2px;
	margin-bottom: 3px;
	background-color: #ddd;
	text-decoration:none;
}
.rightNavi_base .link a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.art .rightNavi_base .link a:hover {
	color: #fff;
	background-color: #6699cc;
}
.cd .rightNavi_base .link a:hover {
	color: #fff;
	background-color: #ff9999;
}
.fc .rightNavi_base .link a:hover {
	color: #fff;
	background-color: #bbb;
}
.acf .rightNavi_base .link a:hover {
	color: #fff;
	background-color: #ccc;
}

/* トピックス　テーブル */
.rightNavi_topics table {
	font-size: 80%;
	width: 110px;
	vertical-align: top;
	margin-bottom: 15px;
}
.rightNavi_topics a {
	text-decoration: underline;
}
.rightNavi_topics a:hover {
	color:#000;
}

table .rightNavi_topics .arrow {
	width:19px;
}

table .rightNavi_topics .text {
	width:auto;
}



/* 下点線 */
.rightNavi_base .title_img{
	border-bottom:dashed #999999 1px;
}


